:root{
    --bgc: #389dc1;
    --grey_light: #757575;
    --text_color: #000;
    --accent: orange;
    --white: white;
}



*{
margin:0;
padding:0;
}

body{
    font:15px/1.3 'Open Sans', sans-serif;
    color: var(--text_color);
    background-color: var(--bgc);
}

h1{
    text-align: center;
    font-size: 20px;
    color: var(--white);
    border-bottom: 1px solid var(--white);
}

a{
    outline:none;
    color:var(--text_color);
    text-decoration:none;
}

.wrap{
    width: 90vw;
    margin: 0 auto 50px;
    padding: 7px;
}

.content{
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-gap: 20px;
}

/*------------------------- input поиска --------------------------*/
.bar{
    background-color:#5c9bb7;
    box-shadow: 0 1px 1px #ccc;
    width: 100%;
    margin: 20px auto;
    position:relative;
}

.bar input{
background:#fff no-repeat 13px 13px;
background-image:url("images/search.svg");
background-position: 10px center;
border: none;
width: 100%;
line-height: 19px;
padding: 11px 0;
text-align: left;
font-size: 14px;
font-family: inherit;
color: var(--grey_light);
outline: none;
text-indent: 40px;
}

.box{
    padding: 7px;
    background-color: var(--white);
    margin-bottom: 10px;
}

.box a{
display: grid;
max-height: 90px;
grid-template-columns: 80px 5fr 1fr;
align-items: center;
grid-gap: 20px;
text-decoration: none;
}

img{
width: 100%;
height: auto;
}

/*------------------------- aside --------------------------*/ .aside{
height: 100%;
width: 100%;
}

.aside_items{
margin-bottom: 5px;
}

.box_aside{
height: 100px;
display: grid;
justify-items: center;
align-items: center;
text-decoration: none;
color: black;
background-repeat: no-repeat;
background-position: center;
-webkit-background-size: cover;
background-size: cover;
}

.box_aside h3{
padding: 3px;
background-color: rgba(255, 255, 255, 0.6);
}

.bottom_text{
    position: fixed;
    bottom: 0;
    display: grid;
    width: 100vw;
    min-height: 7vh;
    background-color: #389dc1;
    align-items: center;
    text-align: center;
}

.bottom_text_content{
    display: grid;
    width: 90vw;
}

.bottom_text a{
    color: white;
    text-decoration: none;
    padding: 7px;
}



@media (max-width: 800px){
.content{
grid-template-columns: 1fr;
}

.box a h4{
display: none;
}

.box a{
grid-template-columns: 80px 1fr;
}

}
